RCS - 2022 - Bug #2626

Add new pleasure vessel from sailclear & Create inbound on RCS system -->open notification from
both side first search by Notifiaction id & 2nd Under enroute

06/09/2022 12:58 PM - priyanka Sharma

Status: Closed Start date: 06/09/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If i search same notificatiod id from INBOUND search - it shows error on Submit form

clipboard-202206091255-yv51y.png
And if i Create inbound under Enroute then no error found on submit -
clipboard-202206091256-rwbex.png

You can check video -
https://www.screencast.com/t/DH4UhY3sK

History

#1 - 06/13/2022 03:11 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 06:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
